<?xml version="1.0" encoding="utf-8"?>
<cn.muchinfo.rma.view.autoWidget.StatusLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/id_area"
    android:layout_height="match_parent"
    >
    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:id="@+id/id_entrust_list"
        android:layout_height="match_parent"/>
</cn.muchinfo.rma.view.autoWidget.StatusLayout>